/* ****** BOOTSTRAP OVERRIDES ******* */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a { background-image: none!important; outline: none!important; }
/* remove min-height from bootstrap */
.row-fluid [class*='span']:not([class*='dnnSortable']) { min-height: 0 !important; }
/** {
  -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
*:before,
*:after {
  -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}*/
#ControlBar, #ControlBar div, #ControlBar li, #ControlBar a, .dnnFormItem, .dnn_mact li { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after, #ControlBar li, #ControlBar li:before, #ControlBar li:after, #ControlBar a, #ControlBar a:before, #ControlBar a:after, .dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after, .dnn_mact li, .dnn_mact li:before, .dnn_mact li:after, .dnnDropDownList:before, .dnnDropDownList a { -webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
/*nav { background: #000000 !important; height: 120px; line-height: 120px; margin-bottom: 0px; border-radius: 0px !important; }*/
.navbar-toggle2 { font-size: 16px; position: relative; float: right; padding: 9px 10px; margin-top: 18px; margin-right: 0px; margin-bottom: 8px; background-color: #1BBFD9; background-image: none; border: 1px solid transparent; border-radius: 22px !important; color: #FFFFFF; width: 45px; height: 45px; }
.navbar-toggle2 { display: inline-block !important; -webkit-transition: -webkit-transform .8s ease-in-out; transition: transform .8s ease-in-out; }
.icon-bar { border-bottom: 2px solid #FFF; background-color: transparent; height: 4px; display: block; margin-bottom: 2px; }
.navbar-toggle2:hover { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.navbar-toggle2 {outline: none !important;}
.navbar-default { background-color: #333 !important; border: none !important; }
